# ReflectionFunctionAbstract::getDocComment

(PHP 5 >= 5.1.0, PHP 7)

ReflectionFunctionAbstract::getDocComment — Gets doc comment

### Description

public ReflectionFunctionAbstract::getDocComment ( void ) : string

Get a Doc comment from a function.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The doc comment if it exists, otherwise `FALSE`

### See Also

- ReflectionFunctionAbstract::getStartLine() - Gets starting line number